{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "启动直播列表页",
          "pathName": "pages/justTest/justTest",
          "query": "",
          "scene": null
        },
        {
          "name": "liveStreamDetails",
          "pathName": "packageA/pages/liveStreamDetails/liveStreamDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "justTest",
          "pathName": "pages/justTest/justTest",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/goods/goodsInfo/goodsInfo",
          "pathName": "pages/goods/goodsInfo/goodsInfo",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/team/team_show/team_show",
          "pathName": "pages/team/team_show/team_show",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/index/index/index",
          "pathName": "pages/index/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/store/index",
          "pathName": "pages/store/index",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/goods_share/goods_share",
          "pathName": "packageA/pages/goods_share/goods_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/live_share/live_share",
          "pathName": "packageA/pages/live_share/live_share",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/cart/cart2_pt/cart2_pt",
          "pathName": "pages/cart/cart2_pt/cart2_pt",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/cart/cart2_pt/cart2_pt",
          "pathName": "pages/cart/cart2_pt/cart2_pt",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/cart/cart_wk/cart_wk",
          "pathName": "pages/index/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/cart_wk/cart_wk/cart_wk",
          "pathName": "pages/cart_wk/cart_wk/cart_wk",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/cart/cart_wk/cart_wk",
          "pathName": "pages/cart/cart_wk/cart_wk",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/assistance/assistance",
          "pathName": "pages/user/assistance/assistance",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/goods/search/search",
          "pathName": "pages/goods/search/search",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/goods/search/search",
          "pathName": "pages/goods/search/search",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/userinfo/userinfo",
          "pathName": "pages/user/userinfo/userinfo",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/goods_share/goods_share",
          "pathName": "pages/user/goods_share/goods_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA//pages/user/goods_share/goods_share",
          "pathName": "packageA//pages/user/goods_share/goods_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/user/goods_share/goods_share",
          "pathName": "packageA/pages/user/goods_share/goods_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/goods_share/goods_share",
          "pathName": "packageA/pages/addCustomer/addCustomer",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/goods_share/goods_share",
          "pathName": "packageA/pages/goods_share/goods_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/goods_share/goods_share",
          "pathName": "packageA/pages/goods_share/goods_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/activity_share/activity_share",
          "pathName": "packageA/pages/activity_share/activity_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan_list/quan_list",
          "pathName": "packageA/pages/quan_list/quan_list",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan_pro/quan_pro",
          "pathName": "packageA/pages/quan_pro/quan_pro",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan_list/quan_list",
          "pathName": "packageA/pages/quan_list/quan_list",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan/quan",
          "pathName": "packageA/pages/quan/quan",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/addCustomer/addCustomer",
          "pathName": "packageA/pages/addCustomer/addCustomer",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan/quan",
          "pathName": "packageA/pages/quan/quan",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/assistance/assistance",
          "pathName": "pages/user/assistance/assistance",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/live_share/live_share",
          "pathName": "packageA/pages/live_share/live_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan/quan",
          "pathName": "packageA/pages/quan/quan",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/assistance/assistance",
          "pathName": "pages/user/assistance/assistance",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/live_share/live_share",
          "pathName": "packageA/pages/live_share/live_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/jfbuy/jfbuy",
          "pathName": "packageA/pages/jfbuy/jfbuy",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/goods_share/goods_share",
          "pathName": "packageA/pages/goods_share/goods_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/live_share/live_share",
          "pathName": "packageA/pages/live_share/live_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/activity_share/activity_share",
          "pathName": "packageA/pages/activity_share/activity_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/jfbuy/jfbuy",
          "pathName": "packageA/pages/jfbuy/jfbuy",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/jfbuy/jfbuy",
          "pathName": "packageA/pages/jfbuy/jfbuy",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/order_list/order_list",
          "pathName": "pages/user/order_list/order_list",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/shop_details/shop_details",
          "pathName": "pages/shop_details/shop_details",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/index/index/index",
          "pathName": "pages/index/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan/quan",
          "pathName": "packageA/pages/quan/quan",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan/quan",
          "pathName": "packageA/pages/quan/quan",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/order_list/order_list",
          "pathName": "pages/user/order_list/order_list",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhi/chongzhi",
          "pathName": "packageA/pages/chongzhi/chongzhi",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhiDetails/chongzhiDetails",
          "pathName": "packageA/pages/chongzhiDetails/chongzhiDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhi/chongzhi",
          "pathName": "packageA/pages/chongzhi/chongzhi",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhiDetails/chongzhiDetails",
          "pathName": "packageA/pages/chongzhiDetails/chongzhiDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/deposit/prepaid/prepaid",
          "pathName": "pages/user/deposit/prepaid/prepaid",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhi/chongzhi",
          "pathName": "packageA/pages/chongzhi/chongzhi",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhi/chongzhi",
          "pathName": "packageA/pages/chongzhi/chongzhi",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhi/chongzhi",
          "pathName": "packageA/pages/chongzhi/chongzhi",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhiDetails/chongzhiDetails",
          "pathName": "packageA/pages/chongzhiDetails/chongzhiDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhi/chongzhi",
          "pathName": "packageA/pages/chongzhi/chongzhi",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhiDetails/chongzhiDetails",
          "pathName": "packageA/pages/chongzhiDetails/chongzhiDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhi/chongzhi",
          "pathName": "packageA/pages/chongzhi/chongzhi",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/checkin/checkin",
          "pathName": "packageA/pages/checkin/checkin",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/jfbuy/jfbuy",
          "pathName": "packageA/pages/jfbuy/jfbuy",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/checkin/checkin",
          "pathName": "packageA/pages/checkin/checkin",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/integral/integral",
          "pathName": "pages/user/integral/integral",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/checkin/checkin",
          "pathName": "packageA/pages/checkin/checkin",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/checkin/checkin",
          "pathName": "packageA/pages/checkin/checkin",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/jfbuy/jfbuy",
          "pathName": "packageA/pages/jfbuy/jfbuy",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/checkin/checkin",
          "pathName": "packageA/pages/checkin/checkin",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan_list/quan_list",
          "pathName": "packageA/pages/quan_list/quan_list",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan/quan",
          "pathName": "packageA/pages/quan/quan",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan_list/quan_list",
          "pathName": "packageA/pages/quan_list/quan_list",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan/quan",
          "pathName": "packageA/pages/quan/quan",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan/quan",
          "pathName": "packageA/pages/quan/quan",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/checkin/checkin",
          "pathName": "packageA/pages/checkin/checkin",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/chongzhi/chongzhi",
          "pathName": "packageA/pages/chongzhi/chongzhi",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/assistance/assistance",
          "pathName": "pages/user/assistance/assistance",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/giftpack/mygiftpack/mygiftpack",
          "pathName": "pages/giftpack/mygiftpack/mygiftpack",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/quan_list/quan_list",
          "pathName": "packageA/pages/quan_list/quan_list",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/service_record/service_record",
          "pathName": "packageA/pages/service_record/service_record",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/hongBao/hongBao",
          "pathName": "packageA/pages/hongBao/hongBao",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/hongBaoDetails/hongBaoDetails",
          "pathName": "packageA/pages/hongBao/hongBao",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/hongBaoDetails/hongBaoDetails",
          "pathName": "packageA/pages/hongBaoDetails/hongBaoDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/hongBaoDetails/hongBaoDetails",
          "pathName": "packageA/pages/hongBaoDetails/hongBaoDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/hongBao/hongBao",
          "pathName": "packageA/pages/hongBao/hongBao",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/hongBaoDetails/hongBaoDetails",
          "pathName": "packageA/pages/hongBaoDetails/hongBaoDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/hongBao/hongBao",
          "pathName": "packageA/pages/hongBao/hongBao",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/service_record/service_record",
          "pathName": "packageA/pages/service_record/service_record",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/myteam/myteam",
          "pathName": "packageA/pages/distribution/myteam/myteam",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/myteam/myteam",
          "pathName": "packageA/pages/distribution/myteam/myteam",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/myteam/myteam",
          "pathName": "packageA/pages/myteam/myteam",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/giftpack/newvipgift/newvipgift",
          "pathName": "pages/giftpack/newvipgift/newvipgift",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/myteam/myteam",
          "pathName": "packageA/pages/distribution/myteam/myteam",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/order/order",
          "pathName": "packageA/pages/distribution/order/order",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/myteam/myteam",
          "pathName": "packageA/pages/distribution/myteam/myteam",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/order/order",
          "pathName": "packageA/pages/distribution/order/order",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/commision/commision",
          "pathName": "packageA/pages/distribution/commision/commision",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/commision/commision",
          "pathName": "packageA/pages/distribution/commision/commision",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/commision/commision",
          "pathName": "packageA/pages/distribution/commision/commision",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/rank/rank",
          "pathName": "packageA/pages/distribution/rank/rank",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/commision/commision",
          "pathName": "packageA/pages/distribution/commision/commision",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/order/order",
          "pathName": "packageA/pages/distribution/order/order",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/myteam/myteam",
          "pathName": "packageA/pages/distribution/myteam/myteam",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/card/card",
          "pathName": "packageA/pages/distribution/card/card",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/rank/rank",
          "pathName": "packageA/pages/distribution/rank/rank",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/goods/goods",
          "pathName": "packageA/pages/distribution/goods/goods",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/shop/shop",
          "pathName": "packageA/pages/distribution/shop/shop",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/rookie/rookie",
          "pathName": "packageA/pages/distribution/rookie/rookie",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/index/index/index",
          "pathName": "pages/index/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/order/order",
          "pathName": "packageA/pages/distribution/order/order",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/order/order",
          "pathName": "packageA/pages/distribution/order/order",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/rank/rank",
          "pathName": "packageA/pages/distribution/rank/rank",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/myteam/myteam",
          "pathName": "packageA/pages/distribution/myteam/myteam",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/myteam/myteam",
          "pathName": "packageA/pages/distribution/myteam/myteam",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/commision/commision",
          "pathName": "packageA/pages/distribution/commision/commision",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/shop/shop",
          "pathName": "packageA/pages/distribution/shop/shop",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/shop/shop",
          "pathName": "packageA/pages/distribution/shop/shop",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/shop/shop",
          "pathName": "packageA/pages/distribution/shop/shop",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/card/card",
          "pathName": "packageA/pages/distribution/card/card",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/card/card",
          "pathName": "packageA/pages/distribution/card/card",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/index/index/index",
          "pathName": "pages/index/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/index/index/index",
          "pathName": "pages/index/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/activity_share/activity_share",
          "pathName": "packageA/pages/activity_share/activity_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/goods_share/goods_share",
          "pathName": "packageA/pages/goods_share/goods_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/service_share/service_share",
          "pathName": "packageA/pages/service_share/service_share",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/cardDetails/cardDetails",
          "pathName": "packageA/pages/cardDetails/cardDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/my_service/i_service",
          "pathName": "pages/user/appment_main/appment_main",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/appment_main/appment_main",
          "pathName": "pages/user/my_service/appment_main/appment_main",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/my_service/appment_main",
          "pathName": "pages/user/my_service/appment_main",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/index/index/index",
          "pathName": "pages/index/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "packageA/pages/distribution/main/main",
          "pathName": "packageA/pages/distribution/main/main",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/index/index/index",
          "query": "",
          "launchMode": "default",
          "scene": 10001
        },
        {
          "name": "",
          "pathName": "pages/index/index/index",
          "query": "",
          "launchMode": "default",
          "scene": 10001
        },
        {
          "name": "",
          "pathName": "packageD/pages/shop/order_detail/order_detail",
          "query": "order_id=1049011",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/user/order_list/order_list",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/index/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "packageA/pages/liveStream/liveStream",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "setting": {
    "urlCheck": true
  },
  "libVersion": "2.29.0"
}